#include "xsurfacecollisionleaf.h"

XSurfaceCollisionLeaf::XSurfaceCollisionLeaf()
    : XAsset()
    , mTriangleBeginIndex(0)
{
    
}

void XSurfaceCollisionLeaf::ParseData(QDataStream *aStream)
{
    
}

void XSurfaceCollisionLeaf::Clear()
{
    
}
